/** pagebar styles for comp-fu.com **/
/** by Stefan Ihringer **/

div.pagebar {
	background:url(images/bgstripes.png) repeat-x bottom left;
	padding:.9em;
	margin-top:1.5em;
	clear:both;
	color:#FFF;
	font-size:1.2em;
	line-height:1.3em;
	font-weight:normal;
	text-align:center;
	text-decoration:none;
}

.pagebar a, .pagebar a:visited {
	font-weight:bold;
	color:#a4bd2d;
	padding: 0.2em 0.5em;
}

.pagebar a:hover {
	color:#FFF;
}

span.this-page {
	font-weight:bold;
	color:#FFF;
	padding: 0.2em 0.5em;
}

